Bug 190263 - installation bug
installation bug
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-29 12:19 EDT by tobias Friede
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-10 20:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is my system (993.91 KB, text/html)
2006-04-29 12:19 EDT, tobias Friede
no flags Details

  None (edit)
Description tobias Friede 2006-04-29 12:19:38 EDT
i had download Fedora core but the installer doesn't found my SATA harddrive. in
many comunitys i red that Fedora core 5 had driver for Via Chipset.

my hardware:

Computer:
Betriebssystem Microsoft Windows XP Professional
OS Service Pack Service Pack 1
Internet Explorer 6.0.2800.1106 (IE 6.0 SP1)
Computername TOBIAS
Benutzername Installieren
Domainanmeldung TOBIAS

Motherboard:
CPU Typ AMD Athlon 64, 2000 MHz (10 x 200) 3200+
Motherboard Name FUJITSU SIEMENS D1607
Motherboard Chipsatz VIA VT8383/5 Apollo K8T800(M), AMD Hammer
Arbeitsspeicher 1024 MB (DDR SDRAM)
BIOS Typ Phoenix (01/28/05)
Anschlüsse (COM und LPT) Kommunikationsanschluss (COM1)
Anschlüsse (COM und LPT) ECP-Druckeranschluss (LPT1)

Anzeige:
Grafikkarte NVIDIA GeForce 6800 GT (256 MB)
Monitor Plug und Play-Monitor [NoDB] (05198G4642178)

Multimedia:
Soundkarte Creative EMU10K2 Audigy Audio Processor
Soundkarte VIA AC'97 Enhanced Audio Controller

Datenträger:
Floppy-Laufwerk Diskettenlaufwerk
Festplatte Generic STORAGE DEVICE USB Device
Festplatte Generic STORAGE DEVICE USB Device
Festplatte Generic STORAGE DEVICE USB Device
Festplatte Generic STORAGE DEVICE USB Device
Festplatte WDC WD1600PD-07FZB1
Optisches Laufwerk _NEC DVD_RW ND-2500A (DVD+RW:8x/4x, DVD-RW:8x/4x,
DVD-ROM:12x, CD:32x/16x/40x DVD+RW/DVD-RW)
Optisches Laufwerk LITEON DVD-ROM LTD122 (12x/40x DVD-ROM)

Partitionen:
C: (NTFS) 10001 MB (3412 MB frei)
D: (NTFS) 10001 MB (2088 MB frei)
E: (NTFS) 132614 MB (101760 MB frei)

Eingabegeräte:
Tastatur Standardtastatur (101/102 Tasten) oder Microsoft Natural Keyboard (PS/2)
Maus PS/2-kompatible Maus

Netzwerk:
Primäre IP-Adresse 192.168.1.133
Primäre MAC-Adresse 00-30-F1-A3-91-57
Netzwerkkarte ADMtek AN983-basierter Ethernetadapter
Netzwerkkarte T-Sinus 111data (192.168.1.133)

Peripheriegeräte:
Drucker Canon i560
USB-Geräte T-Sinus 111data
USB-Geräte Typhoon TV PVR A/V Capture
USB-Geräte USB-Druckerunterstützung
USB-Geräte USB-Massenspeichergerät


--------[ Motherboard
]-------------------------------------------------------------------------------------------------

Motherboard Eigenschaften:
Motherboard ID <DMI>
Motherboard Name FUJITSU SIEMENS D1607

Front Side Bus Eigenschaften:
Bustyp AMD Hammer
Tatsächlicher Takt 200 MHz
Effektiver Takt 200 MHz

Speicherbus-Eigenschaften:
Bustyp DDR SDRAM
Busbreite 64 Bit
Tatsächlicher Takt 200 MHz (DDR)
Effektiver Takt 400 MHz
Bandbreite 3200 MB/s
Comment 1 tobias Friede 2006-04-29 12:19:39 EDT
Created attachment 128397 [details]
this is my system
Comment 2 Dave Jones 2006-09-10 20:21:23 EDT
The 8383/5 is not supported.

Note You need to log in before you can comment on or make changes to this bug.